﻿@charset "utf-8";
#content{background:none; padding:400px 0 40px 0; width:1200px; background:none;}
.pageBanner{display:none}


/* bgFocus */
.bgFocus{ position:absolute; width:100%; left:0; top:0; text-align:center;  z-index:0;}
.bgFocus .hd{ display:none;}
.bgFocus .bd li{ height:840px;}

#xwzx{ width:580px; float:left; margin-right:20px;}
#jyjx{ width:380px; float:left}
#xwzx .iBd{height:250px;}
#jyjx .iBd{height:250px;}
.columnRight{width:200px;float:right;}

/* indBox */
.indBox{ color:#dbbf97}
.indBox a{ color:#dbbf97}
.indBox .iHd{height:48px;line-height:48px;overflow:hidden; background:#0d0d0d; background:rgba(13,13,13,.8)}
.indBox .iHd li{ float:left; text-alig:center; font-size:18px;}
.indBox .iHd li a{color:#8F7D62;display:block; float:left; padding:0 25px; }
.indBox .iHd .on{background:#403034}
.indBox .iHd .on a{color:#dbbf97}
.indBox .iHd .more{ float:right; display:block; line-height:200px; font-size:0; overflow:hidden; width:14px; height:14px; background:url(../../base/img/ind-fastlinks.png) 0 -643px no-repeat; margin:18px 18px 0 0}
.indBox .iBd{background:#403034; padding:20px; overflow:hidden;}
.indBox .infoList .date{color:#8F7D62}
.indBox .infoList .first{border-bottom:1px dotted #5A5051;font-size:16px;/* padding-bottom:8px; */margin-bottom: 10px;padding-left:0;background:none;line-height: 40px;height: 45px;}
.indBox .infoList .first .date{font-size:16px;}
.indBox .infoList li{ background:url(../../base/img/icons.png) 0 -230px no-repeat;}

.tpList .t .pic img{display:block; height:140px; width:340px;}
.tpList .t .title{ font-size:16px; height:30px; line-height:30px; overflow:hidden; padding-top:5px; }
.tpList .t .intro{ font-size:12px; line-height:22px; height:44px; overflow:hidden; color:#8F7D62 }

/* fastLinks */
.fastLinks{overflow:hidden; background:#403034; background:rgba(64,48,52,.9);  margin-bottom:21px; height:338px;}
.fastLinks li{ width:200px; float:left; text-align:center; border:1px dotted #665C5E; margin:-1px 0 0 -1px}
.fastLinks li a{display:block;padding-left: 50px;line-height: 83px;color:#dbbf97;background: url(../../base/img/ind-fastlinks.png) 10px -10px no-repeat;}
.fastLinks li a:hover{ background-color:#AE0B2C; text-decoration:none }
.fastLinks .li2 a{ background-position:10px -110px}
.fastLinks .li3 a{ background-position:10px -210px}
.fastLinks .li4 a{ background-position:10px -310px}
.fastLinks .li5 a{ background-position:10px -410px}
.fastLinks .li6 a{ background-position:10px -510px}

/* slider */
.slider{position:relative; height:250px;}
.slider li{ width:350px; }
.slider .prev,.slider .next{ display:block; cursor:pointer; width:18px; height:18px; position:absolute; z-index:5; right:0; bottom:0; background:url(../../base/img/icons.png) 5px -410px no-repeat #8C7764;}
.slider .prev{right:30px; background-position:5px -483px}
.slider .prev:hover,.slider .next:hover{ background-color:#DBBF97}


.topicList li{ height:24px; line-height:24px; overflow:hidden;  }
.topicList li.noData{padding-left:12px;background: url(../img/icons.png) no-repeat 0px -794px; }
.topicList li .date{ float:right; color:#999;  }
.topicList .t {overflow: hidden;height: auto; margin-bottom:10px;}
.topicList .t .title{line-height: 32px;text-align: left;font-weight: bold; white-space:nowrap; text-overflow: ellipsis; overflow:hidden; color:#AE0B2C;}
.topicList .t .tit{font-size:16px;color: #dbbf97;}
.topicList .t .intro{color: #8F7D62;text-align:left;line-height: 24px;height: 48px;overflow: hidden;text-indent: 2em;}
.topicList li.n {height:30px;line-height:30px;overflow:hidden;background: url(../img/icons-share.png) no-repeat 0px 12px;padding: 0 5px 0 13px;white-space: nowrap;text-overflow: ellipsis;}
.topicList li.n .date{float:right;color:#DBBF97;}
/* 有图片时追加的类 class="topicList topicHasPic"  */
.topicHasPic .t{overflow:hidden; zoom:1; }
.topicHasPic .pic{ float:left; margin-right:20px;}
.topicHasPic .pic img{width: 140px;height: 100px;}
.topicHasPic .con{overflow:hidden;zoom:1;}

